Error

two or more packages specified (libgpm2 libsane-extras)